﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32228.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "unit-testing-vb-mstest", "unit-testing-vb-mstest\unit-testing-vb-mstest.vbproj", "{6BD54495-069A-4E07-9663-E42D762896A0}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TestProject1", "TestProject1\TestProject1.vbproj", "{43CF5DD0-4BC6-46B6-87E3-B0C7C03EBADD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6BD54495-069A-4E07-9663-E42D762896A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BD54495-069A-4E07-9663-E42D762896A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BD54495-069A-4E07-9663-E42D762896A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BD54495-069A-4E07-9663-E42D762896A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{43CF5DD0-4BC6-46B6-87E3-B0C7C03EBADD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43CF5DD0-4BC6-46B6-87E3-B0C7C03EBADD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43CF5DD0-4BC6-46B6-87E3-B0C7C03EBADD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43CF5DD0-4BC6-46B6-87E3-B0C7C03EBADD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8AA05711-302B-489B-9AED-8FFC739CDE50}
	EndGlobalSection
EndGlobal
